.digistyle0{font-size:0.85em;padding:30px;border:1px solid #dddddd;color:#333333;background-color:#fafafa;}
.digistyle3{padding-bottom:3px;margin-right:16px;}
.digistyle5{font-size:0.85em;border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;padding-left:8px;padding-right:8px;padding-top:2px;padding-bottom:2px;margin:2px;display:inline-block;background-color:#f1f1f1;font-size:0.8em;font-weight:bold;}
.digistyle11{border-color:#e3e3e3;border-width:1px;border-style:solid;padding:2px;padding-left:12px;padding-right:12px;background-color:#f3f3f3;}
.digistyle12{border-color:#e3e3e3;border-width:1px;border-style:solid;padding:2px;padding-left:12px;padding-right:12px;}
.digistyle1 {width: 6px; height: 100%; background-color: #ccc;}
.dt11{border-color:#e3e3e3;border-width:1px;border-style:solid;padding:6px;padding-left:12px;padding-right:12px;background-color:#f3f3f3;text-align:center;width:33%;}
.dt12{border-color:#e3e3e3;border-width:1px;border-style:solid;padding:6px;padding-left:12px;padding-right:12px;text-align:center;width:33%;}
.dt13{border-color:#e3e3e3;border-width:0px 1px 1px 0px;border-style:solid;}
.dt11 img{margin:6px;}
.mod2-cautionBlock-text-list{margin: 0 0 0 1.4em;padding: 0;}
      
@media screen and (max-width: 599px) {.mod-heroImage+.mod2-heroImageLink {margin-top: -10px;}}/*ORCA2024*/

/*ORCA2024*/
.mod-narrowContents{box-sizing: content-box;}
.mod-wrapper{box-sizing: content-box;}
      
.new-wrapper{width:100%;overflow-x:scroll;}
.new-wrapper::-webkit-scrollbar{display:none;}
      
.mod-relatedLinks li:before,.mod2-cameraFunctionLinks li:before,.mod2-cameraFunctionLinks2 li:before{position:relative;margin-right:10px;}
      
@media screen and (max-width: 599px) {.mod-withinPageNav2 {display: block;}}
@media screen and (max-width: 599px) {.mod-blockLink {padding: 15px;}}